# Website

Welcome to our Wiki Gitlab! Super easy to edit as you see fit. Don't be scared of the terminal :)


This website is built using [Docusaurus](https://docusaurus.io/), a static site generator that will let us make fancy web stuff with React while managing simple markdown documentation. Seems like the best of both worlds IMO. Super easy to edit the pages in /docs and put in everything we need. 

Please upload all images to either /static/img or the native iGEM file hosting at https://tools.igem.org/uploads/teams/5286. **The time is now!!!**

-z

### Installation

```
$ npm
```

### Local Development

```
$ npm start
```

This command starts a local development server and opens up a browser window. Most changes are reflected live without having to restart the server.

### Build

```
$ npm build
```

This command generates static content into the `build` directory and can be served using any static contents hosting service.

### Deployment

Using SSH:

```
$ USE_SSH=true npm deploy
```

Not using SSH:

```
$ GIT_USER=<Your GitHub username> npm deploy
```

If you are using GitHub pages for hosting, this command is a convenient way to build the website and push to the `gh-pages` branch.

