# 🏆 Awards

import PictureFrame from '@site/src/components/PictureFrame';
import CustomButton from '@site/src/components/CustomButton';
import PhotoCollage from '@site/src/components/photocollage';
import PhotoCarousel from '@site/src/components/PhotoCarousel';


Months of work finally culminated at the **Grand Jamboree 2024 in Paris**, where we presented our project, talked to many other incredible teams, and managed to get recognition for our project!


### 🥇 Gold Medal  
Our hard work got recognition in the form of a **gold medal**, the first of hopefully many from iGEM Straubing!  

### 🌟 Top 10 Overgrad Projects  
In addition to this, we managed to be part of the **Top 10 Overgraduate projects** in the entire iGEM 2024 competition!  

### 🧬 Nominated for Best Biomanufacturing Project  
From among all of the undergraduate and overgraduate teams in the **biomanufacturing village**, we were honored to receive this nomination!  

### 💻 Nominated for Best Wiki  
We were also nominated for **Best Wiki** from among all of the overgraduate teams in the iGEM 2024 competition!


## 📸 Pictures of iGEM Straubing at the Jamboree


<PhotoCarousel 
  images={[
    'https://static.igem.wiki/teams/5286/awards/gold-medal.webp',
    'https://static.igem.wiki/teams/5286/awards/team.webp',
    'https://static.igem.wiki/teams/5286/awards/img-0847.webp',
    'https://static.igem.wiki/teams/5286/awards/img-9700.webp',
  ]}
/>


See you next year!

<CustomButton title="Learn More" link="https://2024.igem.wiki/tum-straubing/" /> 
