# 🏅 Medal Criteria

## 🥉 Bronze Medal

| Name | Explanation | Link |
|------|-------------|------|
| Competition Deliverables | We have completed the following deliverables: Wiki, Project Promotion Video, Presentation Video, Judging Form, and Judging Session | Find our Promotion video [here](https://video.igem.org/w/dbaa1aa1-1496-44b9-8b7c-5b5702ae9c4c). |
| Project Attributions | In our attributions form, we acknowledged the tasks fulfilled by each team member, external contributions, and a timeline. | Visit our [Attributions page](https://2024.igem.wiki/tum-straubing/attributions). |
| Project Description | On the Project Description page you can find how and why we chose our iGEM project and a complete overview of the project with visualizations. | Here you can find our [Project Description page](https://2024.igem.wiki/tum-straubing/description). |
| Project Contribution | Check out our contributions page for what we are handing over to the iGEM community | The Contribution page can be found [here](https://2024.igem.wiki/tum-straubing/contribution). |

## 🥈 Silver Medal

| Name | Explanation | Link |
|------|-------------|------|
| Engineering success | To enhance the accessibility of our TXTL cell-based systems, we employed the DBTL framework, iterating through our prototypes! | See our [Engineering Success](https://2024.igem.wiki/tum-straubing/engineering) page for more information about our Engineering cycles. |
| Human practices | We determined the impact of our project on the world by consulting various resources such as researchers, experts, and end users. | You can find our Human Practices page [here](https://2024.igem.wiki/tum-straubing/human-practices). |

## 🥇 Gold Medal

| Name | Explanation | Link |
|------|-------------|------|
| Excellence in Synthetic Biology | We have put special effort into our Entrepreneurship, Education, and Modeling | Here you can find our [Modeling page](https://2024.igem.wiki/tum-straubing/model), [Entrepreneurship page](https://2024.igem.wiki/tum-straubing/entrepreneurship), and [Education page](https://2024.igem.wiki/tum-straubing/education). |