import React from 'react';
import Footer from '@theme-original/Footer';
import SponsorCarousel from '@site/src/components/Sponsors';

const sponsors = [
  {
    name: 'Ailurus',
    role: 'Collaborator',
    image: 'https://static.igem.wiki/teams/5286/sponsors/ailurus.png',
    bio: 'Ailurus is collaborating with the team on construct design and protein products for cell-free systems.'
  },
  {
    name: 'Eurofins',
    role: 'Sponsor',
    image: '/img/sponsors/eurofins.jpg',
    bio: 'Eurofins provided sponsorship to the iGEM Straubing team.'
  },
  {
    name: 'Hochschulstadtverein Straubing',
    role: 'Supporter',
    image: '/img/supporters/hochschulstadtverein-straubing.jpg',
    bio: 'Provided 2500 Euros in funding to the team.'
  },
  {
    name: 'New England Biolabs',
    role: 'Sponsor',
    image: '/img/sponsors/new-england-biolabs.jpg',
    bio: 'New England Biolabs sponsored the iGEM Straubing team.'
  },
  {
    name: 'Sartorius',
    role: 'Sponsor',
    image: 'https://static.igem.wiki/teams/5286/sponsors/sartorius.jpg',
    bio: 'Sartorius provided pipettes and hosted an event with the team on June 27th.'
  },
  {
    name: 'Synthelis',
    role: 'Sponsor',
    image: '/img/sponsors/synthelis.jpg',
    bio: 'Synthelis offered sponsorship to the iGEM Straubing team.'
  }
];

export default function FooterWrapper(props) {
  return (
    <>
      <Footer {...props} />
    </>
  );
}